<?xml version="1.0" encoding="utf-8"?>
<component size="135,146" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_rto3" name="n0" src="rto31a" fileName="img/jiantou_icon_signin.png" xy="-22,-23"/>
    <text id="n1_rto3" name="n1" xy="-14,103" size="165,54" fontSize="34" color="#fffcb5" align="center" vAlign="middle" autoSize="shrink" strokeColor="#bc6100" strokeSize="3" text="Sign In"/>
  </displayList>
  <Button/>
</component>